Changes between Version 18 and Version 19 of NeverNotifyUpdaterPlugin


Ignore:
Timestamp:
May 10, 2012, 10:53:13 AM (3 years ago)
Author:
czarnymb
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • NeverNotifyUpdaterPlugin

    v18 v19  
    2626  * '''GOTCHA (< `0.11.7-r9029`):''' This plugin currently doesnt show up in the Web-Admin page, and so cannot be enabled from there.
    2727  * ''? This shows for me in 0.11.5''
     28  * ''? Shows for me too in 0.12.3 - czarnymb''
    2829 1. Run `$ trac-admin /path/to/projenv upgrade`
    2930 1. Reload/restart your HTTPD / other webserver / Tracd. That's it.